package callbacks

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/callbacksimp"
)

func Create(a api.API) (mservice.MicroService, error) {
	return callbacksimp.CreateAPI(a)
}
